Activity log for bug #882101

Date Who What changed Old value New value Message
2011-10-26 15:41:26 Gerry Boland bug added bug
2011-10-26 15:41:32 Gerry Boland unity-2d: status New Confirmed
2011-10-26 15:41:36 Gerry Boland unity-2d: importance Undecided High
2011-10-26 15:41:58 Gerry Boland bug task added unity-2d (Ubuntu)
2011-10-26 15:42:05 Gerry Boland unity-2d (Ubuntu): status New Confirmed
2011-10-26 15:42:17 Gerry Boland tags delta-with-3d
2012-02-12 01:47:23 Florian Boucault unity-2d: assignee Florian Boucault (fboucault)
2012-02-12 01:47:26 Florian Boucault unity-2d: milestone 5.4
2012-02-12 01:47:29 Florian Boucault unity-2d: status Confirmed In Progress
2012-02-12 01:55:46 Launchpad Janitor branch linked lp:~fboucault/unity-2d/wallpaper_average_color
2012-02-14 16:20:58 Gerry Boland unity-2d: milestone 5.4 5.6
2012-03-05 08:52:01 Didier Roche unity-2d: milestone 5.6 5.8
2012-03-13 17:10:52 Unity Merger unity-2d: status In Progress Fix Committed
2012-03-15 07:29:08 Didier Roche unity-2d: milestone 5.8 5.7
2012-03-19 12:59:03 Didier Roche unity-2d: status Fix Committed Fix Released
2012-03-19 13:08:20 Launchpad Janitor branch linked lp:unity-2d
2012-03-19 13:10:14 Launchpad Janitor unity-2d (Ubuntu): status Confirmed Fix Released
2012-03-20 09:31:19 Launchpad Janitor branch linked lp:ubuntu/unity-2d